Pipelines 1.60 (Upcoming Release)

JFrog Release Information

ft:sourceType
Paligo

This section includes all of the Pipelines 1.60 releases.

Note

Pipelines 1.60 requires Artifactory 7.49.5 or above versions except 7.59.7.